@@ext_meter.pdc
@@ext_module.pdc
@@ext_housing.pdc
@@ext_base.pdc
@@ext_cost.pdc
@@ext_caveat.pdc
@@ext_postcode.pdc
@@ext_dataitem_role.pdc
@@ext_leadtime.pdc

-- error logs used when merging data from the external tables to their final destinations
exec dbms_errlog.create_error_log(dml_table_name => 'meters')
exec dbms_errlog.create_error_log(dml_table_name => 'parties')
exec dbms_errlog.create_error_log(dml_table_name => 'modules')
exec dbms_errlog.create_error_log(dml_table_name => 'bases')
exec dbms_errlog.create_error_log(dml_table_name => 'housings')
exec dbms_errlog.create_error_log(dml_table_name => 'costs')
exec dbms_errlog.create_error_log(dml_table_name => 'caveat_texts')
exec dbms_errlog.create_error_log('postcodes')
exec dbms_errlog.create_error_log('lead_times')
